RubyGems Navigation menu

somfy_sdn 2.1.5

Library for communication with Somfy SDN RS-485 motorized shades

Versions:

  1. 2.1.5 - March 28, 2022 (23 KB)
  2. 2.1.4 - January 17, 2022 (23 KB)
  3. 2.1.3 - January 17, 2022 (23 KB)
  4. 2.1.2 - January 16, 2022 (22.5 KB)
  5. 2.1.1 - January 07, 2022 (22.5 KB)
Show all versions (19 total)

Runtime Dependencies (5):

Development Dependencies (2):

  • byebug ~> 9.0
  • rake ~> 13.0
  • Owners:

    Pushed by:

    Authors:

    • Cody Cutrer

    SHA 256 checksum:

    1ce5843c88a0e4b15a41fe2f7dd88e76ac73330dcb4139569b884c5323edeed8

    Total downloads 14,011

    For this version 297

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: